body {
	background-color: #ffffff;
	color: #333;
	font-family: freight-sans-pro,sans-serif;
	font-size: 16px;
	font-style:normal;
	font-weight:400;
}
h1, h2, h3, h4, h5, h6 {
	color: #333333;
	font-weight: 500;
	line-height: 1.25;
}
a,a:focus,a:hover{outline:none;}
a:focus,a:hover{color:#36332e;text-decoration:none;}
input[type="text"].form-control {
  color: #666666;
  font-weight: normal;
  border-radius:0;
  box-shadow:none;
}
.form-control:focus{box-shadow:none;}
.btn,.input-group-btn .btn {
  background-color:#36332e;
  color:#ffffff;
  border: 0 none;
  font-size:15px;
}
.btn:hover,.btn:focus,.input-group-btn .btn:hover,.input-group-btn .btn:focus {
  background-color:#000000;
  color: #ffffff;
}
.btn-cancel {background-color:#666666;}
.btn-cancel:hover, .btn-cancel:focus {background-color:#aaaaaa;}
a,header nav.mainmenu a:hover,header nav.mainmenu a.active,header nav.mobile-menu a:hover,header nav.mobile-menu a.active {
  color: #36332e;
}
#mask { position:absolute; left:0; top:0; z-index:9000; background-color:#000000; display:none;opacity:0.5;}
#dialogboxes .window { position:fixed; display:none; padding:2px; left:0; top:0; width:100%; max-width:960px; z-index:9999; background-color:#fff;/*box-shadow:0 0 10px 2px #B9B9B9;*/overflow:auto;}

#newsletterPopup.window {background-color:#EFEFEF;}
.newsletter-wrapper {height:auto;position:relative;}
.newsletter-form {height: 300px;margin: 30px auto 0;opacity: 0.85;padding: 10px;width: 330px;}
.newsletter-form-headline {font-size:24px;color:#36332e;font-weight:700;text-transform:uppercase;margin-bottom:10px;text-align:center;}
.newsletter-form-subheadline {font-size:18px;color:#808080;font-style:italic;margin-bottom:15px;text-align:center;}
.newsletter-wrapper .quickshop-close-button {background-color:#36332e;width:30px;height:30px;line-height:30px;border-radius:15px;}
header {
  margin-bottom:15px;
  float:left;
  width:100%;
}
.header-search-form {padding:0 30px;}
.header_search_box {
	border:0 none;
	border-bottom: 1px solid #3a3a3a;
	text-transform:uppercase;
}
.header_search_box:focus {border-color:#3a3a3a;}
.input-group-btn .header_search_button,.header_search_button {background-color:transparent !important;color:#939393;border-bottom:1px solid #3a3a3a;border-radius:0;}
.header_search_button:hover,.header_search_button:focus {color:#000 !important;}
/*input.header_search_box {text-transform:uppercase;}*/
header nav.accountlinks {
  font-size: 12px;
  padding: 0 30px;
  text-transform:uppercase;
  color: #939393;
}

header nav.accountlinks a {
  color: #939393;
  margin: 0 0 10px;
  text-decoration: none;
}

header nav.accountlinks a:hover {
  /*color:#fb4f16;*/
}
header nav.accountlinks li {padding-right:0;}
header nav.accountlinks li::after {
	content: " | ";
	padding-left:5px;
}
header nav.accountlinks li:last-child::after {
	content: "";
}

header nav.mainmenu {
  color: #333;
  position: relative;
  text-decoration: none;
  border-bottom:2px solid #f3f3f3;
  z-index: 3;
}
header nav.mainmenu li.meganav > ul {
  position: absolute;
  /*
  left:0;
  right:0;
  */
  margin:0;
  border:1px solid #e8e8e8;
  background-color:#ffffff;
  text-align:left;
  z-index:100;
  padding:20px 5px;
  display:none;
  min-width:180px;
  /*
  margin-left:-15px;
  margin-right:-15px;
  */
}
header nav.mainmenu li.meganav:hover > ul, header nav.mainmenu li.meganav:hover > a > span.mainmenuarrowup{
  display:block;
}

li.meganav {border:1px solid #fff;position:relative;}
/*
header nav.mainmenu li.meganav:hover {
  border-color: #eeeeee #eeeeee #fff;
  border-style: solid;
  border-width: 1px;
}
*/
header nav.mainmenu li.meganav:hover > a {
	color:#36332e;
}
header nav.mainmenu ul {
	margin:0;
}

header nav.mainmenu ul li {
  color: #333;
  font-size: 15px;
  font-weight: normal;
  vertical-align:text-bottom;
}

header nav.mainmenu > ul > li > a, ul.shopmenu > li > a, ul.shop-sub-menu > li > a, header nav.mobile-menu a {
  color: #939393;
  display: inline-block;
  font-size: 14px;
  padding: 12px 15px;
  text-decoration: none;
  text-transform: uppercase;
  transition: color 0.2s ease-in 0s;
  font-weight:700;
}
ul.shopmenu > li > a, ul.shop-sub-menu > li > a {
  padding: 5px 10px;
}
header nav ul.shop-sub-menu {
  border: 0 none;
  width: 100%;
  border-radius:0;
  box-shadow:none;padding:0;
  color:#333;
}
header nav ul.megamenu ul.shop-sub-menu {
  border-top:1px solid #e8e8e8;
}
header nav ul.shop-sub-menu a {
  color: #333;
}

header .dropdown-menu li a:hover,header .dropdown-menu li a:focus {background:transparent;}
header > .container-fluid {margin:0 15px;}

header ul.megamenu > li {padding:0;}
nav.mainmenu li.meganav > a {position:relative;}
.mainmenuarrowup {display:none;background-color: #FFFFFF;border-left: 1px solid #e8e8e8;border-top: 1px solid #e8e8e8;float: left;height: 15px;right:40%;position: absolute;bottom: -8px;width: 15px;transform:rotate(45deg);-ms-transform:rotate(45deg);-webkit-transform:rotate(45deg);z-index:101;}

h1.header-logo img {max-width:200px;max-height:75px;}
h1.header-logo {margin-top:0;line-height:0;}

select.navfilter {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;border: 0 none;box-shadow: none;color:#939393;text-transform:uppercase;
	-webkit-appearance: none;
	-moz-appearance: none;
	text-indent: 1px;
	text-overflow: '';
}

ul.shopmenu a {display:block;}
.category_feature {float:left;width:100%;}
.category_feature img {max-width:100%;max-height:377px;}
.icon {float:left;}
.shopping-cart-icon {
	width:19px;height:21px;
	background:transparent url("../img/bag-icon.png") repeat scroll 0 0;
}
a#shoppingBagLink {line-height:25px;margin-left:5px;}
a#shoppingBagLink:hover > .shopping-cart-icon {background-position:19px 0;}
.cartItemCount {font-size:11px;line-height:24px;font-weight:bold;}

.quickshop-close-button {position:absolute;right:0;top:0;z-index:100;}
.recentitemadded {background-color: #FFFFFF;border: 1px solid #BBBBBB;display: none;float: right;position: absolute;right: 45px;top: 55px;min-width:400px;width: 100%;z-index: 10;}
.ria-header {border-bottom: 1px solid #BBBBBB;padding: 5px 5px 5px 15px;position: relative;}
.ria-footer {border-top: 1px solid #BBBBBB;padding: 5px;position: relative;}
.toptriangleria {background-color: #FFFFFF;border-left: 1px solid #BBBBBB;border-top: 1px solid #BBBBBB;float: left;height: 15px;right:40px;position: absolute;top: -8px;width: 15px;transform:rotate(45deg);-ms-transform:rotate(45deg);-webkit-transform:rotate(45deg);}
.headercartinfo {float: right;line-height: 15px;padding: 4px 0;text-align: left;}
.summary-cart-content{padding:0;}
.summary-cart-close-button,.summary-cart-close-button:hover {color:#333;}
.summary-cart-items {max-height:350px;overflow:auto;}
.summary-cart-item {font-size:0.8em;text-align:left;border-bottom:1px solid #BBBBBB;margin-bottom:5px;padding-bottom:5px;}
.summary-cart-item:first-child{margin-top:5px;}
.summary-cart-item:last-child {border:0px;}
.summary-cart-item img {max-width:100%;}
.summary-cart-item .item-options {font-size:11px;}
.summary-item-remove-link {font-size:11px;margin-top:5px;padding:0;}
.summary-cart-summary {background-color:#F8F8F8;padding:0 10px 20px;}
.summary-cart-total {font-weight:bold;}
.summary-cart-total,.summary-cart-actions {padding:5px 0;}

.summary-cart-actions .btn-continue-checkout {
	text-transform:uppercase;
	background-color:#000;
	color:#fff;
	padding:9px 16px
}
.summary-cart-actions .btn-continue-checkout:hover {
	background-color:#000;
	color:#fff;
}

.summary-cart-actions .btn-view-cart {
	text-transform:uppercase;
	background-color:#fff;
	color:#000;
	border:1px solid #e7e7e7;
}
.summary-cart-actions .btn-view-cart:hover {
	background-color:#fff;
	color:#000;
}
/* SLIDESHOW + BANNERS */
.left-slide-control, .right-slide-control {
  color: #fff;
  cursor: pointer;
  font-size: 80px;
  height: 80px;
  left: 0;
  line-height: 80px;
  margin-top: -40px;
  opacity: 0;
  position: absolute;
  text-align: center;
  top: 50%;
  transition: opacity 0.2s ease-in-out 0s;
  width: 100px;
  z-index: 99;
}

.right-slide-control {left:auto;right:0;}
#mainpageSlideshow:hover .slideshow-controls .left-slide-control,#mainpageSlideshow:hover .slideshow-controls .right-slide-control {opacity:0.7;}
#mainpageSlideshow:hover .slideshow-controls .left-slide-control:hover, #mainpageSlideshow:hover .slideshow-controls .right-slide-control:hover {opacity:1;color:#ffffff;}
#mainpageSlideshow > .carousel-inner > .item > img, #mainpageSlideshow > .carousel-inner > .item > a > img {width:100%;}
.carousel-indicators li {
	background-color:#939393;
	border-color:#939393;
}
.carousel-indicators .active {
	background-color:#36332e;
	border-color:#36332e;
}

.promoItemBannerLink{position:relative;}
.promoItemBannerTitle {
  font-size:24px;
  color: #FFFFFF;
  position: absolute;
  z-index: 99;
  top:50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}

.featuredproducts,.promotionalbanners,.indexfeatures {
	margin-top:50px;
	padding:0 15px;
}
.featuredproducts > h4,.indexfeatures > h4 {
  font-size: 17px;
  font-weight: 400;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  color:#d4d4d4;
  margin-bottom:10px;
}
.fprodgroup {
  font-size: 16px;
  margin-top: 40px;
  text-align: center;
  padding:0 15px;
}
.promoItemBannerLink {padding:0 15px 15px;vertical-align:bottom;}
.instagramfeedcol {
	/* width:20%; */
	padding:0 5px;
	margin:5px 0;
}
.bannercontent {padding:0;}
.bannercontent img {max-width:100%;height:100%;}
.homebannercontent img {max-width:100%;height:100%;}

/* PRODUCTS */
div#back-to-top {
  right: 0;
  bottom: 50px;
  cursor: pointer;
  padding: 10px 15px;
  position: fixed;
  background-color:#333;
  color:#fff;
  z-index:10;
}
div#back-to-top a {color:#fff;}
h2.products-title {
color: #666666;
font-size: 18px;
font-weight: normal;
margin: 0;
padding: 20px 0;
}
#productList-area {padding:0;}
.productcol {margin-top:35px;padding:0 15px;}
.product {width:100%;height:100%;}
.product-image {position:relative;}
.product-image > a {display:inline-block;position:relative;}
.product-image img {max-width:100%;}
.product-info-area {
  background: #ffffff none repeat scroll 0 0;
  color: #333;
  display: block;
  font-size: 12pt;
  font-weight: normal;
  min-height: 4em;
  opacity: 1;
  overflow: hidden;
  padding: 10px 20px 15px 10px;
  position: relative;
  width: 100%;
}
.product-info-area .product-name, .product-info-area .product-brand {
	font-size: 24px;
	line-height: 22px;
	margin-top: 12px;
	font-weight:700;
}
.product-brand {color:#fb4f16;}
.product-name {color:#36332e;}
.product-name:hover {color:#2b2925;}
.product-prices {color:#c5c5c4;font-size:18px;font-style:italic;}
.product:hover .product-info-area,.product_list-quickshop-link:hover span {color:#36332e;}
.product:hover a {text-decoration:none;}
.catalog-product-price {font-size:12pt;margin-top:10px;}
.catalog-sale-price,.sale-price {color:#fb4f16;}
/*
.product_list-quickshop-link {
  background: #ffffff none repeat scroll 0 0;
  bottom: -50px;
  font-size: 15px;
  height: 50px;
  opacity: 0.8;
  position: absolute;
  transition: bottom 0.25s ease-in 0s;
  left:0;
  right:0;
  z-index: 9;
}
.product_list-quickshop-link span {
  color: #666666;
  display: block;
  font-family: "PT Mono",monospace;
  padding: 15px;
  text-decoration: none;
}
.product:hover .product_list-quickshop-link {bottom:0;}
*/
.product .ribbon {
  color: #333;
  font-size: 12px;
  font-weight:700;
  left: 0;
  padding: 7px 20px;
  position: absolute;
  text-transform: uppercase;
  top: 0;
  right:50%;
}
.product span.sale-ribbon {
  background-color: rgba(235, 191, 29,0.8);
}
.product span.new-ribbon {
  background-color: rgba(235, 191, 29,0.8);
}
.product span.soldout-ribbon {
	color:#eaeae8;
	background-color:#36332e;
}
.notice-area {margin-bottom:4px;margin-top:5px;}
.notice {background-color:#e7e7e7;padding:5px 7px;text-transform:uppercase;font-size:10px;}
.soldout-notice {color:#212121;}
.new-notice,.sale-notice {color:#212121;}
.more-options-notice {font-size:12px;font-weight:700;letter-spacing:2px;color:#c5c5c4;}
.more-options-notice::before {content: "";}
.more-options-notice::after {content: "";}
#loadmorebutton,.moreproductsloaderimg {margin:30px 0;}
.loadmore-wrapper {border-radius: 50%;border: 2px solid #939393;;box-sizing: border-box;content: "";height:120px;width:120px;display: table;margin: 20px auto 30px;position: relative;}
.loadmore {display: table-cell;font-size: 10pt;padding: 0 9px;position: relative;text-align: center;vertical-align: middle;z-index: 1;}
.loadmore span {color:#939393;}
.loadmore:hover span {color:#36332e;}
.loadmorethick {font-weight:700;font-size:1.2em;color:#000;}
.loadmorebar {border-radius:0;height:50px;line-height:50px;width:250px;margin-top:65px;}
.loadmorebar span.more-text {font-weight:bold;}
.loadmorebar span.more-text i {padding-left:10px;}
.pagination {margin:0;font-size:18px;font-weight:normal;}
.pagination > li > a, .pagination > li > span {
	border:0;
	color:#a6a6a6;
}
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {background:transparent;color:#1a1a1a;}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {color:#1a1a1a;background-color:transparent;}
/* PRODUCT DETAILS */
.breadcrumbs {
  padding: 20px 30px 0;
  text-align: left;
}
ul.product-details-breadcrumb {
  font-size:14px;
  text-transform:uppercase;
  line-height:35px;
}
ul.product-details-breadcrumb > li > a {color:#939393;}
ul.product-details-breadcrumb > li.active {color:#36332e;}
ul.product-details-breadcrumb > li + li::before {
  color: #939393;
  content: "/ ";
  padding: 0 5px;
}
.product-detail-wrapper .details_box h1 {
  font-size:24px;
}
.hr {
  background: transparent none repeat scroll 0 0;
  border-bottom: 1px solid #e8e8e8;
  height: 1px;
  margin: 19px 0 20px;
  width: 100%;
  float:left;
}
#image-thumbs-holder, .image-thumbs-holder {margin-top:20px;}
#image-thumbs-holder .thumbnails, .image-thumbs-holder .thumbnails {text-align:center;position:relative;padding:0;margin-bottom:15px;}
#image-thumbs-holder .thumbnails:first-child, .image-thumbs-holder .thumbnails:first-child {}
#image-thumbs-holder .thumbnails.selected img,#xs-product-images-carousel .thumbnails.selected img,.image-thumbs-holder .thumbnails.selected img,.xs-product-images-carousel .thumbnails.selected img{border:2px solid #efc20e;}
#image-thumbs-holder .thumbnails img, .image-thumbs-holder .thumbnails img {max-width:100%;}
.thumbnailLabel {text-align:center;color:#333333;font-weight:700;text-transform:uppercase;font-size:11px;letter-spacing:1px;}
.product-information {margin-bottom:30px;}
.product-information ul.nav-tabs {
  border-bottom:0;
}
.product-information ul.nav-tabs li {
font-size: 14px;
height: 40px;
line-height: 40px;
margin: 0;
position: relative;
text-align: center;
transition: background 0.25s ease-in 0s;
text-transform:uppercase;
}
.product-information ul.nav-tabs > li.active > a:hover,
.product-information ul.nav-tabs > li.active > a:focus{
  border-top:1px solid #e8e8e8;
  border-right:1px solid #e8e8e8;
  border-left:1px solid #e8e8e8;
  background-color:#fff;
}
.product-information ul.nav-tabs > li > a:hover{
  background-color: transparent;
  border:0;
}
.product-information .tab-content {
  padding:20px;
  border: 1px solid #e8e8e8;
  border-radius: 5px;
  font-size:14px;
  color:#808080;
  line-height:20px;
}
 .product-information .tab-content a {color:#808080;}
.product-information .tab-content .tab-pane h4 {margin-top:20px;}
.product-attribute,.product-shop-option {padding:0;}
.product-attribute label, .product-shop-option label {
padding:0;
font-weight:normal;
font-size: 16px;
line-height: 28px;
margin: 0;
}
.product-shop-option {margin-bottom:15px;margin-top:15px;}
.btn.addtocart {
  height: 60px;
  line-height: 60px;
  margin-top: 10px;
  padding: 0 15px;
  text-transform:uppercase;
  font-weight:700;
  letter-spacing:1px;
  color:#ececea;
}
.btn.addtocart:hover {background-color:#2b2925;}
.btn.addtocart.disabled,.btn.addtocart[disabled]{background-color:#d7d7d7;opacity:1;}
.btn.sendcontact {
padding: 9px 35px;
height:auto;
line-height:inherit;
}
.socialshare-wrapper {padding:20px 0;}
ul.socialshare > li {
  display: inline-block;
  float: left;
  height: 33px;
}
.product-details_related-products > h4,.product-details_recently-viewed > h4 {
	font-size: 17px;
	font-weight: 400;
	letter-spacing: 0.1em;
	text-transform: uppercase;
}
.product-price {font-size:18px;font-weight:700;font-style:italic;color:#bfbfbf;}
.product-quantity-option {margin-bottom:10px;}

h1#product-name {margin-top:15px;color:#36332e;}
.brandname {margin-top: 10px;display: inline-block;font-size: 16px;}
#main-image-holder,.main-image-holder {margin-top:20px;}
#main-image-holder img:hover,.main-image-holder img:hover {cursor:zoom-in;}
#product-share-options {}
.socialshare {text-transform:uppercase;font-size:12pt;float:left;left:42%;position:relative;}
.product-quantity-option{background-color:#eeeeee;}
#zoomproductimageicon {position:absolute;right:0;bottom:0;z-index:1000;}
#zoomproductimageicon:hover{cursor:pointer;}
.zoomproductimagetext {color:rgb(128,128,128);}
.video-indicator {background: #000 none repeat scroll 0 0;color: #fff;left: 30%;opacity: 0.8;padding: 7px;position: absolute;top: 25%;}
.video-indicator-text {font-size: 10px;text-transform: lowercase;}
.thumbnails:hover .video-indicator {opacity:1;}
.carousel-control {color:rgba(60,58,53,1);opacity:1;top:45%;width:5%;}
.carousel-control:hover, .carousel-control:focus {color:rgba(244,206,178,1);text-shadow:none;}
.carousel-control.left,.carousel-control.right {background:none;color:rgba(60,58,53,1);}

/* CONTENT */
.content-wrapper {padding:50px 0;}
.cart-content {
  margin-top:40px;
  min-height:500px;
}
.content-heading-wrapper {
  margin-bottom:10px;
}
.content-heading-wrapper h2 {
  font-size:28px;
}
.cartqtyselect {max-width:70px;margin:0 auto;}
h4.item-title {margin-bottom:5px;font-weight:normal;}
.cart-info-wrapper h4 {font-size: 18px;font-weight: normal;}
.cart-coupon-form {display:none;margin-bottom:10px;}
.cart-shipping-calculator {border:1px solid #e8e8e8;padding:20px;display:none;}
.cart-shipping-calculator label {display:block;font-size:12px;margin-bottom:5px;font-weight:normal;}
.cart-shipping-estimate {padding:0;font-size:13px;}
.btn-checkout {
  font-weight: bold;
  padding: 15px;
}
.btn-cart-redeem-coupon,.btn-cart-redeem-coupon:hover,.btn-cart-redeem-coupon:focus,.input-group-btn .btn-cart-redeem-coupon,.input-group-btn .btn-cart-redeem-coupon:hover,.input-group-btn .btn-cart-redeem-coupon:focus{background-color:#000;color:#fff;font-size:12px;padding-top:6px;padding-bottom:6px;border:0;}
.cart-headers {
	color: #666666;
	font-size: 15px;
	text-transform: none;
	border-bottom: 1px solid #e8e8e8;
	line-height: 1.3;
	padding: 10px;
	vertical-align: middle;
	font-weight:bold;
}
.cart-item {
	font-size:13px;
	font-weight:300;
	vertical-align:middle;
	line-height: 1.3;
	padding: 10px;
	vertical-align: middle;
	border-bottom:1px solid #e8e8e8;
}
.cart-item h4.item-title {font-size:13px;text-transform:uppercase;}
.page-title {
	margin: 35px 0;
	text-align: center;
}
.readmore-wrapper {margin:20px 0;}
.readmore-text {}
.contactform-area {border-left:1px solid #e8e8e8;padding-left:30px;}

.pagecontent,.blogcontent {padding:0;margin-top:50px;}
.pagecontent img,.blogcontent img {max-width:100%;height:100%;}

.selectdiv {
  position: relative;
  /*Don't really need this just for demo styling*/
  
  min-width: 200px;
  margin-right:10px;
}

.selectdiv:after {
    content: '\f0d7';
    font: normal normal normal 16px/1 FontAwesome;
    color: #a6a6a6;
    right: 11px;
    top: 6px;
    height: 34px;
    padding: 5px 0px 0px 8px;
    position: absolute;
    pointer-events: none;
}

/* IE11 hide native button (thanks Matt!) */
select::-ms-expand {
display: none;
}

.selectdiv select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  /* Add some styling */
  
  display: block;
  width: 100%;
  /*max-width: 320px;*/
  /*height: 50px;*/
  margin: 5px 0px;
  font-size: 14px;
  line-height: 1.75;
  color: #a6a6a6;
  background-color: #ffffff;
  background-image: none;
  -ms-word-break: normal;
  word-break: normal;
}


/* USER AUTHENTICATION */
.checkout-content {margin-top:30px;}
.checkout-breadcrumb-wrapper {padding-top:10px;}
.checkout-breadcrumb-wrapper > ul > li.cart-header {
  font-size: 16px;
  line-height:28px;
  font-weight: bold;
  padding: 10px 15px;
}
.checkout-breadcrumb-wrapper > ul > li.cart-header:first-child {
  padding-left:0;
}
.checkout-title-number {
  background-color: #1999a8;
  border-radius: 20px;
  color: #ffffff;
  text-align: center;
  height: 30px;
  width: 30px;
  float:left;
}
.checkout-title-text {color: #1999a8;float: left;margin-left: 10px;}
.checkout-breadcrumb-wrapper > ul > li.passiveBar > span.checkout-title-number {
  background-color: #aaaaaa;
}
.checkout-breadcrumb-wrapper > ul > li.passiveBar > span.checkout-title-text {
  color: #aaaaaa;
}
h2.checkout-title {padding-bottom:10px;border-bottom:1px solid #e8e8e8;}
#authenticateUser-wrapper {margin-top:20px;}
#forgotPasswordArea {display:none;}
#registerAccountArea > h4, #loginUserArea > h4, #forgotPasswordArea > h4 {
  margin-bottom:30px;
  height:50px;
  text-transform:uppercase;
}

.checkout-shipping-info-wrapper {margin-bottom:30px;}
.shipping-payment-summary-wrapper {padding:0;margin-top:20px;}
.shipments-wrapper, .payment-shipping-wrapper, .order-terms-wrapper,.charges-summary-wrapper {margin-top:30px;padding:0;}
.item-image img {max-width:100%;}

.announcement-wrapper {background-color:#edc10f;text-align:center;}
.announcement {font-size:12px;padding:8px 0;color:#333333;font-weight:700;margin-bottom:10px;letter-spacing:1px;}

/* ORDER HISTORY */
#orderList {margin-bottom:20px;}
#noorder { float: left;font-size: 20px;padding: 10px;}
#orderList span.status { font-size:18px; padding-left:5px; color:#3B5998; }
#orderList span.code1, #orderList span.code5 {color:#990000;}
div.shipmentProduct {padding:5px 10px;border-bottom:1px solid #dddddd;}
div.shipmentProduct ul.item-options {font-size:13px;}

.amount {color:#990000;}
div.arborder10 { border:1px solid #CCCCCC; border-radius:10px; }
div.pad5 {padding:5px;}
div.mb10 {margin-bottom:10px;}
div.borderL {border-left:1px solid #DDDDDD;}
div.shipdetails { min-height:175px;}
div.shipmentstatus { padding:10px 0;border-bottom:1px solid #DDDDDD;}
div.shipmentstatus:nth-child(n+2) {border-top:1px solid #DDDDDD;margin-top:10px;}
div.shipdetails {padding-bottom:10px; }
div.delinfoblock{display: none;float: left;position: relative;}
div.delinfodetails, div.payinfodetails{background-color: #DDDDDD;border-radius: 8px 8px 8px 8px;color: #262626;left: 5px;padding: 10px;position: absolute;top: 25px;width: 200px;z-index:900;}
div.orderdetails:last-child div.delinfodetails {top:-40px;left:240px; }
div.orderdetails:last-child div.payinfodetails {top:-100px;left:240px; }
div.popup-title {float:left;width:100%;font-size:1em;font-weight:bold;margin-bottom:5px;}
div.popup-info {float:left;width:100%;font-size:0.9em;}
a.dropdownicon {background: url("/img/arrow-down-black.png") no-repeat scroll right center transparent;padding-right: 15px;}
div.actionbox {background-color: #E0E0DE;border-radius: 8px 8px 8px 8px;float: left;width: 100%;left: 160px;position: absolute;top: -100px;z-index: 20;}
.error {color: #CC211B;}
.error input[type="text"]{ background-color: #FED5D5; border: 1px solid #990000;}

/* FOOTER */
footer {
  clear:both;
  padding: 0 30px;
  background-color:#efefef;
  float:left;
  width:100%;
  margin-top:30px;
}
footer > .footersiteinfo {
  border-top: 1px solid #efefef;
  color: #808080;
  margin: 0 auto 30px;
  padding: 50px 0 0;
  font-size:14px;
}

footer h5 {
  font-size: 11px;
  margin-top: 0;
  font-weight: 700;
  letter-spacing: 2px;
  text-transform: uppercase;
}

footer nav ul li {margin:10px 0 0;font-size:14px;}
footer nav ul li a, ul.webfooterlinks > li > a {
  color: #808080;
}

footer .footerlogo {text-align:center;}
.footerbottom > .copyright {text-align:right;}

ul.webfooterlinks > li {padding-right:0;font-size:12px;color:#808080;}
ul.webfooterlinks > li::after {
	content: " | ";
	padding-left:5px;
}
ul.webfooterlinks > li:last-child::after {
	content: "";
}
footer nav ul li a:hover,footer nav ul li a:focus,ul.webfooterlinks > li > a:hover,ul.webfooterlinks > li > a:focus {
  color:#36332e;
}
/*
footer .copyright {
  border-top: 1px solid #e5e5e5;
  color: rgba(51, 51, 51, 0.6);
  margin-top: 50px;
  padding: 40px 0;
}
*/

.footerbottom{border-top:1px solid #e5e5e5;padding-top:5px;font-size:12px;letter-spacing:2px;color:#808080;}
@media (max-width:992px) {
	.cart-info-wrapper h4 {
		font-size: 18px;
  	}
	.shipmenttotals {margin-top:15px;}
}
@media (max-width:767px) {
	header {padding-top:0;}
	.xs-header-search-form {padding:15px 25px;background:#333 none repeat scroll 0 0}
	.mobile-mainmenu {line-height:35px;height:35px;font-size:14px;}
	ul.mobile-topmenu > li > a {color:#333;}
	.mobile-menu {
	  display:none;
	  left:0;
	  width: 100%;
	  position:absolute;
	  z-index: 998;
	}
	.mobile-menu > li {
	  padding:0;
	}
	.mobile-menu li a {
		background: #333 none repeat scroll 0 0;
		border-top: 1px solid #404040;
		color: white;
		display: block;
		font-size: 14px;
		padding: 15px 25px;
		position: relative;
	}
	.mobile-menu ul.mobile-shop-menu {
		display:none;
	}
	.mobile-menu ul.mobile-shop-menu.open {
		display:block;
	}
	.mobile-menu ul.mobile-shop-sub-menu {
	  display: none;
	  width: 100%;
	  margin:0;
	  padding:0;
	}
	.mobile-menu ul.mobile-shop-sub-menu.open {
	  display: block;
	  position:relative;
	}
	.mobile-shop-menu li a {
		background-color:#444;
	}
	.mobile-shop-sub-menu li a {
		background-color:#555;
	}
	.mobile-toggle-menu {}
	.mobile-shop-menu {}
	.mobile-menu-wrapper {margin-top:20px;}
	nav.mobile-mainmenu > ul.mobile-topmenu > li {padding:0 20px;}
	h1.header-logo {margin:20px auto;text-align:center;}
	.breadcrumbs {padding:0;font-size:11px;}
	ul.product-details-breadcrumb > li + li::before {
	  content: " / ";
	  padding: 0;
	}
	ul.product-details-breadcrumb > li {padding:0;}
	.product-detail-wrapper .details_box {margin-top:20px;}
	.product-detail-wrapper .details_box h1 {font-size:18px;}
	.product-price {font-size:14px;}
	.btn.addtocart {width:100%;}
	#product-images-carousel > .carousel-inner > .item > img, #product-images-carousel > .carousel-inner > .item > a > img {
		margin: 0 auto;
	}
	#product-images-carousel > .carousel-indicators {
		background: rgba(0, 0, 0, 0.25) none repeat scroll 0 0;
		bottom: 0;
		left: 0;
		margin-left:0;
		margin-bottom: 0;
		padding: 5px;
		right: 0;
		width: 100%;
	}
	#product-images-carousel > .carousel-indicators > li {margin-right:3px;margin-left:3px;}
	.content-heading-wrapper {padding:0;}
	.content-heading-wrapper h2 {
		font-size: 18px;
	}
	.cart-item span {padding:5px;}
	#authenticateUser-wrapper {
	  margin-top: 10px;
	}
	#registerAccountArea > h4, #loginUserArea > h4, #forgotPasswordArea > h4 {
	  margin-bottom:10px;
	  height:auto;
	}
	#registerAccountArea {margin-top:30px;}
	.checkout-shipping-address {margin-bottom:10px;border-bottom:1px solid #666666;}
	.delivery-summary {margin-top:10px;}
	.shipment-items {padding:0;margin-top:10px;}
	.charges-summary-wrapper {margin-bottom:30px;}
	div.actionbox {left:0;}
	.shipmentproducts {padding:0;}
	.shipmentProduct {padding-left:0;padding-right:0;}
	.shipmentProduct > div {padding-left:5px;padding-right:5px;}
	.recentitemadded {display: none;left:0;right: 0;top: 55px;min-width:0;width: auto;}
	.socialshare {left:auto;}
	footer .footerbottom, footer > .footersiteinfo {text-align:center;}
	footer .footerlogo {margin-bottom:20px;}
	.footersiteinfo address {margin-bottom:0;}
	.footersiteinfo > div {margin-top:20px;}
	.footerbottom > .copyright {text-align:center;}
}
